<?php
function child_theme_enqueue_styles() {
    // Enqueue the parent theme's stylesheet first
    wp_enqueue_style( 'parent-style', get_template_directory_uri() . '/style.css' );

    // Enqueue the child theme's stylesheet
    wp_enqueue_style( 'child-style',
        get_stylesheet_directory_uri() . '/style.css',
        array( 'parent-style' ), // Make sure the child theme's stylesheet depends on the parent theme's stylesheet
        '1.0.0' // Replace '1.0.0' with your actual child theme version number (use the version from the comment in style.css)
    );
}
add_action( 'wp_enqueue_scripts', 'child_theme_enqueue_styles' );
?>